# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gtk3
pkgbase = gtk3
xdata = pkgtype=split
pkgver = 1:3.24.43-4
pkgdesc = GObject-based multi-platform GUI toolkit
url = https://www.gtk.org/
builddate = 1729293277
packager = Tuxcore <dev@tuxcore.org>
size = 54672680
arch = x86_64
license = LGPL-2.1-or-later
replaces = gtk3-print-backends<=3.22.26-1
conflict = gtk3-print-backends
provides = gtk3-print-backends
provides = libgailutil-3.so=0-64
provides = libgdk-3.so=0-64
provides = libgtk-3.so=0-64
depend = adwaita-icon-theme
depend = at-spi2-core
depend = cairo
depend = cantarell-fonts
depend = dconf
depend = desktop-file-utils
depend = fontconfig
depend = fribidi
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = harfbuzz
depend = iso-codes
depend = libcloudproviders
depend = libcolord
depend = libcups
depend = libegl
depend = libepoxy
depend = libgl
depend = librsvg
depend = libx11
depend = libxcomposite
depend = libxcursor
depend = libxdamage
depend = libxext
depend = libxfixes
depend = libxi
depend = libxinerama
depend = libxkbcommon
depend = libxrandr
depend = libxrender
depend = pango
depend = shared-mime-info
depend = tinysparql
depend = wayland
depend = gtk-update-icon-cache
optdepend = evince: Default print preview command
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = hicolor-icon-theme
makedepend = meson
makedepend = sassc
makedepend = wayland-protocols
